Subject: Ticket Assigned - Good day! I just want to inform you that I received an incomplete order yesterday. Kindly check it, ...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 04:32:19 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good day! I just want to inform you that I received an incomplete order yesterday. Kindly check it, ... Good day! I just want to inform you that I received an incomplete order yesterday. Kindly check it, here's my order number 8393486008 and here's the picture of the missing item https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1335105